/********** ! http://responsiveslides.com v1.54 by @viljamis **********/
.rslides {
	position: relative;
	width: 100%;  
	list-style: none;
	overflow: hidden; 
	padding: 0;
	margin: 0;
}

.rslides li {
	position: absolute;
	display: none;
	width: 100%;	
	-webkit-backface-visibility: hidden;
	top: 0;
	left: 0;	
}

.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}

.rslides img {	
	display: block;
	float: left;
	width: 100%;
	height: auto;	
	border-radius: 0px;
}

.callbacks_container {
	position: relative;
	float: left;
	width: 100%;	
	box-shadow: 2px  4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);  
	margin-bottom: 50px;  
}

.callbacks {
	position: relative;
	width: 100%;  
	list-style: none;
	overflow: hidden;
	padding: 0;  
	margin: 0;	
}

.callbacks li {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;	
}

.callbacks img {	
	display: block;
	position: relative;
	width: 100%;
	height: auto;
	border: 0;
	z-index: 1;  
}

.callbacks .caption {
	display: block;
	position: absolute;
	max-width: none;
	background: #000;
	background: rgba(0,0,0,.8);  
	font-size: 20px;
	text-shadow: none;
	color: #fff; 
	left: 0;
	right: 0;
	bottom: 0;
	padding: 10px 20px; 
	margin: 0;	
	z-index: 2;
}

.callbacks_nav {
	position: absolute;
	background: transparent url('../images/pages/themes.gif') no-repeat left top;
	width: 38px;
	height: 61px;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	text-indent: -9999px;
	text-decoration: none;
	overflow: hidden;
	top: 52%;
	left: 0;
	margin-top: -45px;
	opacity: 0.7;
	z-index: 3;  
}

.callbacks_nav:active {
	opacity: 1.0;
}

.callbacks_nav.next {
	background-position: right top;
	right: 0;
	left: auto;	
}